import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PoiDtlDelComponent } from './poi-dtl-del.component';

describe('PoiDtlDelComponent', () => {
  let component: PoiDtlDelComponent;
  let fixture: ComponentFixture<PoiDtlDelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PoiDtlDelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PoiDtlDelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
